package im.zhaojun.system.model;

import com.fasterxml.jackson.annotation.JsonProperty;

import java.io.Serializable;
import java.util.List;

public class VehiclesStatistic implements Serializable {

    private static final long serialVersionUID = -194076170058256536L;

    /**
 	* 部门ID
	*/
    @JsonProperty("videoid")
    private String videoid;

    /**
	* 部门名称
	*/
    @JsonProperty("videoname")
    private String videoname;

    /**
	* 上级部门 ID
	*/
    private String hbdata;

    /**
	* 排序
	*/
    private String tbdata;

    private String data;

    private  String name;

    public String getVideoid() {
        return videoid;
    }

    public void setVideoid(String videoid) {
        this.videoid = videoid;
    }

    public String getVideoname() {
        return videoname;
    }

    public void setVideoname(String videoname) {
        this.videoname = videoname;
    }

    public String getHbdata() {
        return hbdata;
    }

    public void setHbdata(String hbdata) {
        this.hbdata = hbdata;
    }

    public String getTbdata() {
        return tbdata;
    }

    public void setTbdata(String tbdata) {
        this.tbdata = tbdata;
    }

    public String getData() {
        return data;
    }

    public void setData(String data) {
        this.data = data;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }
}